Subject: RE: earlier agendas

From: "Abbie Barbir" <[email-masked]>
Date: Fri, 9 Nov 2001 12:10:26 -0500

Fred,

I agree with your remarks.

Basically, we need  
1. cheaper airfare ( we need 21 days )
2. some of us cannot stay for the whole week

so knowing the full agenda earlier is a good thing.

abbie

> -----Original Message-----
> From: Fred Douglis [mailto:[email-masked]]
> Sent: Monday, November 05, 2001 3:58 PM
> To: [email-masked]
> Subject: earlier agendas
> 
> 
> Before the last IETF meeting I asked some IETFers in my 
> company about the
> rationale for having the final IETF schedule so close to the 
> meeting date that
> one can't necessarily get a reduced-fare ticket for the days 
> one would want to
> be there.  I heard back that this is indeed a dead horse, so 
> I guess I'm
> beating it publicly this time....
> 
> Perhaps a while back it was a given that people could afford 
> the time and
> money to attend IETF for the entire week, and therefore the 
> specific agenda is
> not so important.  And various people say how important the
> cross-fertilization is, and how terrible it would be if 
> people went to the
> IETF meeting just for a WG meeting or two and then went home.
> 
> I've heard this viewpoint before, and I sympathize, but I 
> think the whole scale
> of the IETF has shifted dramatically, and the IETF should be 
> pragmatic.  When
> there were 500 people attending, and they could all come for 
> a week and know
> everything that's going on, that was fine.  But the economic 
> realities can
> impinge on a company's ability to send dozens of people 
> across an ocean (or
> even halfway across a continent) for a week at a time (though 
> I do grant that
> if you do it for a week, at least you can get the cheap 
> airfare :), and the
> people who participate have ever-increasing other demands on 
> their time.
> 
> Has anyone done a study to get an idea of what fraction of 
> attendees currently
> stay for what fraction of time?  This might shed some light 
> on the subject.
> It's one thing to decree that it's a good idea, and it's 
> another thing to
> recognize that in practice maybe that's not the way it works 
> anymore...
> 
> BTW, I also heard that WG/BOF chairs would kvetch if they had 
> to ask for a
> slot earlier.  I can't buy this whatsoever -- if the whole 
> schedule were known
> well in advance to start and end two weeks earlier, where's the pain?
> 
> Fred
> 
>

---

From: Keith Moore <[email-masked]>
Date: Fri, 09 Nov 2001 15:16:01 -0500

I basically think it's unrealistic to expect the schedules to be posted
much earlier.  Scheduling the rooms at an IETF meeting is a significant
exercise in constraint-matching with limited resources.  If even a few 
groups need to schedule a meeting, or change their room requirements close 
to the meeting time, there is a significant chance that several other 
meetings will have to change in order to accomodate that requirement.

Even if we could publish the schedule earlier, it would be a Bad Idea to 
depend on meeting schedules not changing.  It's not uncommon for meetings to 
be cancelled, additional meetings to be scheduled, and for meetings to be
moved from one slot to another with short notice - all for good and valid 
reasons.

Bottom line:  If you schedule your travel around specific meeting times,
you do so at the risk of having to change your plans or miss the meeting.
We can't really solve this problem without either making the meetings 
signifcantly less useful or significantly increasing meeting expenses.
Neither of these would be consistent with IETF's goals - or for that matter,
with the goals of attendees who want to reduce costs.

In my experience, almost all of the the useful work at IETF gets done
outside of the meetings.  So showing up just before a meeting and leaving
just afterward seems unlikely to be an effective use of your resources.

Keith

---

From: Lloyd Wood <[email-masked]>
Date: Sun, 11 Nov 2001 17:36:30 +0000 (GMT)

On Fri, 9 Nov 2001, Keith Moore wrote:

> outside of the meetings.

...on the mailing lists.

> So showing up just before a meeting and leaving

...because you're going to spend the entire time there staring at
email on your laptop anyway.

L.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>